=== debian/changelog ===
ros-foxy-aruco-opencv-msgs (1.1.1-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Thu, 18 May 2023 00:00:00 -0000

ros-foxy-aruco-opencv-msgs (1.1.0-1focal) focal; urgency=high

  * Add board detection (ROS2) (backport #16 <https://github.com/fictionlab/aruco_opencv/issues/16>) (#17 <https://github.com/fictionlab/aruco_opencv/issues/17>)
    * Add BoardPose msg, change MarkerDetection to ArucoDetection
  * Add ament_lint tests to cmakelists instead of github workflows (backport #7 <https://github.com/fictionlab/aruco_opencv/issues/7>) (#9 <https://github.com/fictionlab/aruco_opencv/issues/9>)
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 22 Feb 2023 00:00:00 -0000

ros-foxy-aruco-opencv-msgs (1.0.1-1focal) focal; urgency=high

  * Fix package dependencies
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 14 Dec 2022 00:00:00 -0000

ros-foxy-aruco-opencv-msgs (1.0.0-1focal) focal; urgency=high

  * Initial port for ROS2 Foxy
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Mon, 12 Dec 2022 00:00:00 -0000

ros-foxy-aruco-opencv-msgs (0.2.0-1focal) focal; urgency=high

  * Move message definitions to aruco_opencv_msgs package (#2 <https://github.com/fictionlab/aruco_opencv/issues/2>)
  * Contributors: Błażej Sowa

 -- Fictionlab <support@fictionlab.pl>  Wed, 07 Sep 2022 00:00:00 -0000

ros-foxy-aruco-opencv-msgs (0.1.0-1focal) focal; urgency=high



 -- Fictionlab <support@fictionlab.pl>  Thu, 07 Jul 2022 00:00:00 -0000
